APP_NAME=larapp

PUBLIC_DIRECTORY=/envelapp/app
VIRTUAL_HOST=envelapp.localhost
LOCAL=false
LOCAL_OCTANE=false
LOCAL_INDEX=/octane/public
LOCAL_XDEBUG=false

REDIS_VERSION=6.2.6-v9
REDIS_PORT=6379

MYSQL_VERSION=8
MYSQL_PORT=3309
MYSQL_ROOT_PASSWORD="root"
MYSQL_DATABASE=larapp

PHPMYADMIN_VERSION=5
PHPMYADMIN_PORT=8081

PHP_VERSION=8
PHP_EXPOSE=9008
OCTANE_EXPOSE=80

NGINX_PORT=80
NGINX_PORT_SSL=443
